# XQilla Simple API Documentation

# SequenceBuilder Class Reference

`#include <SequenceBuilder.hpp>`

Inheritance diagram for SequenceBuilder:
[legend]

List of all members.

## Public Member Functions

virtual | ~SequenceBuilder ()
virtual Sequence | getSequence () const =0

## Constructor & Destructor Documentation

virtual SequenceBuilder::~SequenceBuilder | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual Sequence SequenceBuilder::getSequence | ( |  | ) | const`[pure virtual]`

The documentation for this class was generated from the following file:

- SequenceBuilder.hpp